As a designer I want the Nearby cards to use the same title font and colors as other cards
Closed, ResolvedPublic

Description

Title font should be Georgia. Accent and highlight colors should also match app palette.


  • Changes

    • Compass colors black.
    • Title 20pt Georgia regular
    • Wikidata description 14 pt #666666
    • Distance 14 pt #999999, no background color

    Related Objects

    JMinor created this task.Oct 28 2015, 5:49 PM
    JMinor updated the task description. (Show Details)
    JMinor raised the priority of this task from to Low.
    JMinor added a subscriber: JMinor.
    Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2015, 5:49 PM
    JMinor renamed this task from As a designer I want the Nearby cards to use the same title font as other cards to As a designer I want the Nearby cards to use the same title font and colors as other cards.Oct 28 2015, 5:50 PM
    JMinor updated the task description. (Show Details)
    JMinor set Security to None.
    KHammerstein updated the task description. (Show Details)
    Mhurd claimed this task.Nov 4 2015, 11:52 PM

    Taking a super simple ticket for the remainder of the afternoon. Cleared w @JMinor.

    Mhurd added a subscriber: KHammerstein.EditedNov 5 2015, 12:29 AM

    @KHammerstein @JMinor Quick thing to consider - by no longer having the direction arrow and the distance of the same color (was green) we lose something subtle - a hint that the two, the directionality and the distance are related and "active" - i.e. they both update as you move about.

    If a user is looking at the arrow to get direction the matching color ties the distance to the direction. It "pops" better than more black text.

    I'm implementing this to spec, but would ask we consider keeping this splash of color :)

    @Mhurd
    Good point. I thought at first of making them blue, but that would indicate they are actionable.
    Looking forward to improve nearby in the future with maps! Then they will be actionable.

    Checked with Dev 5.0.0 (475)on iPad mini 8.2

    @Mhurd @KHammerstein - what if the pointing end of a compass(the arrow part) will be red like on real compasses?

    Mhurd added a comment.EditedNov 10 2015, 12:12 AM

    @KHammerstein I like to think "actionable" in this context is "walking toward" the item, rather than tapping something. That's the call-to-action the color association between the arrow and the distance voiced, if I remember long ago conversations with Vibha correctly :) Green = GO!

    I'm gonna resolve this, but I agree we should use an accent color on the compass point. Either our "on brand" blue or red (per @Etonkovidova skeumorphic suggestion). Will file separately.

    JMinor closed this task as Resolved.Nov 18 2015, 8:15 PM